Subject: Trainer Candidate - Alok Acharya
From: Alok Acharya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:55:12 -0500

| | Tech Support Test

Name | Alok Acharya
E-mail | [email-masked]
Phone Number | (91) 9987193421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Navi Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hexaware | Project manager support | | 70000
Previous Employer 1 | Nelito systems ltd | Senior application support | 24 dec2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Requirement gathering, client interaction, functionality enhancement, troubleshooting, documentation of each details,report generation,making communication between client and teams and management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Migration of application was the toughest time as I have to achieve deadline with quality of products and enhanced quality of existing functionality

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is handling customer well.
Great customer service is handling demanding customer

What according to you makes you a good candidate for this position? | I am very good at handing client, analysis of requirement,making roadmap, excellent communicator, hardworking, excellent troubleshooting and maintenance and problem solving skill,good team player
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |